## dpdk-kmods 0~20201113+git

=== linux/igb_uio/Makefile ===
KSRC ?= /lib/modules/`uname -r`/build

all:
	make -C $(KSRC)/ M=$(PWD)

clean:
	make -C $(KSRC)/ M=$(PWD) clean
