=== debian/control ===
Source: dpdk-kmods
Priority: optional
Maintainer: Debian DPDK Maintainers <pkg-dpdk-devel@lists.alioth.debian.org>
Uploaders: Luca Boccassi <bluca@debian.org>,
           Christian Ehrhardt <christian.ehrhardt@canonical.com>,
Build-Depends: debhelper-compat (= 12), dkms,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Section: kernel
Homepage: https://www.dpdk.org
Vcs-Git: https://salsa.debian.org/debian/dpdk-kmods.git
Vcs-Browser: https://salsa.debian.org/debian/dpdk-kmods

Package: dpdk-kmods-dkms
Architecture: amd64 arm64 i386 ppc64el
Depends: dkms, libelf-dev, make, ${misc:Depends},
Description: Data Plane Development Kit (dkms)
 DPDK is a set of libraries for fast packet processing. Applications run
 in user-space and communicate directly with dedicated network interfaces.
 .
 This package contains the source code for the igb_uio kernel module.
