=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ --with dkms

override_dh_install:
	dh_install -p dpdk-kmods-dkms linux/igb_uio/* \
		usr/src/dpdk-kmods-$(DEB_VERSION_UPSTREAM)

override_dh_dkms:
	dh_dkms -V $(DEB_VERSION_UPSTREAM)
