=== debian/watch ===
version=4
opts="mode=git,pretty=0~%cd+git" \
 https://dpdk.org/git/dpdk-kmods HEAD
