## dpdk-kmods 0~20220111%2Bgit

=== debian/changelog ===
dpdk-kmods (0~20220111+git-1) unstable; urgency=medium

  * Merge remote-tracking branch 'upstream/main' into debian/unstable

 -- Luca Boccassi <bluca@debian.org>  Sat, 15 Jan 2022 17:10:23 +0000

dpdk-kmods (0~20210930+git-1) unstable; urgency=medium

  * Merge remote-tracking branch 'upstream/main' into debian/unstable
  * Bump Standards-Version to 4.6.0, no changes
  * Bump debhelper-compat to 13, no changes
  * Bump d/copyright year range

 -- Luca Boccassi <bluca@debian.org>  Tue, 21 Dec 2021 20:17:16 +0000
