=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Maintainer: Debian DPDK Maintainers <pkg-dpdk-devel@lists.alioth.debian.org>
 Uploaders: Luca Boccassi <bluca@debian.org>,
            Christian Ehrhardt <christian.ehrhardt@canonical.com>,
-Build-Depends: debhelper-compat (= 12), dkms,
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), dkms,
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Section: kernel
 Homepage: https://www.dpdk.org
