## dpdk-kmods 0~20220111+git

=== debian/changelog ===
dpdk-kmods (0~20220111+git-1ubuntu1~22.04.1) jammy; urgency=medium

  * Kinetic import, no change, rebuild against jammy user-space (LP: #2002322).

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Jan 2023 15:35:25 +0000

dpdk-kmods (0~20220111+git-1ubuntu1) kinetic; urgency=medium

  * Support linux kernels >= 5.18 (LP: #1981990):
    - debian/patches/0001-support-linux-5.18.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 18 Jul 2022 12:36:31 +0000
