## dpdk-kmods 0~20220829%2Bgit

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ --with dkms
+	dh $@
 
 override_dh_install:
 	dh_install -p dpdk-kmods-dkms linux/igb_uio/* \
