## dpdk-kmods 0~20220829+git

=== debian/changelog ===
dpdk-kmods (0~20220829+git-3) unstable; urgency=medium

  [ Bo YU ]
  * Enable build for riscv64 (Closes: #1027334)

  [ Luca Boccassi ]
  * Bump Standards-Version to 4.6.2, no changes

 -- Luca Boccassi <bluca@debian.org>  Fri, 30 Dec 2022 16:47:30 +0100

dpdk-kmods (0~20220829+git-2) unstable; urgency=medium

  * Update fix-build-on-Linux-5.18.patch to upstream version

 -- Luca Boccassi <bluca@debian.org>  Thu, 22 Dec 2022 16:32:44 +0100

dpdk-kmods (0~20220829+git-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Switch to dh-sequence-dkms.
  * Declare Testsuite: autopkgtest-pkg-dkms.

  [ Luca Boccassi ]
  * Merge branch 'dkms-updates' into 'debian/unstable'
  * Merge branch 'upstream' into debian/unstable
  * Bump Standards-Version to 4.6.1, no changes
  * Add patch to fix build on Linux 5.18+
  * Bump copyright year ranges in d/copyright

 -- Luca Boccassi <bluca@debian.org>  Fri, 16 Dec 2022 17:23:58 +0000
