## dpdk-kmods 0~20230205+git

=== debian/changelog ===
dpdk-kmods (0~20230205+git-2) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0, no changes
  * Add loong64 to the list of supported architectures (Closes: #1059082)
  * autopkgtest: fix collecting logs when there aren't any (Closes:
    #1069611)
  * autopkgtest: restrict to supported architectures
  * autopkgtest: ensure kernel headers are pulled in
  * d/u/metadata: add bugzilla link

 -- Luca Boccassi <bluca@debian.org>  Sun, 19 May 2024 03:30:16 +0100

dpdk-kmods (0~20230205+git-1) unstable; urgency=medium

  [ Luca Boccassi ]
  * Merge branch 'upstream' into debian/unstable
  * Drop i386 support
  * Drop fix-build-on-Linux-5.18.patch, merged upstream

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

 -- Luca Boccassi <bluca@debian.org>  Wed, 20 Dec 2023 11:44:15 +0100
