=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Luca Boccassi <bluca@debian.org>,
            Christian Ehrhardt <christian.ehrhardt@canonical.com>,
 Build-Depends: debhelper-compat (= 13), dh-sequence-dkms,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Section: kernel
 Homepage: https://www.dpdk.org
@@ -13,7 +13,7 @@
 Testsuite: autopkgtest-pkg-dkms
 
 Package: dpdk-kmods-dkms
-Architecture: amd64 arm64 i386 ppc64el riscv64
+Architecture: amd64 arm64 ppc64el riscv64 loong64
 Depends: dkms, libelf-dev, make, ${misc:Depends},
 Description: Data Plane Development Kit (dkms)
  DPDK is a set of libraries for fast packet processing. Applications run
