## dpdk-kmods 0~20241120+git

=== linux/igb_uio/Makefile ===
KSRC ?= /lib/modules/$(shell uname -r)/build

all:
	make -C $(KSRC)/ M=$(CURDIR)

%:
	make -C $(KSRC)/ M=$(CURDIR) $@
