=== debian/changelog ===
dpdk-kmods (0~20241120+git-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * dkms.conf: declare BUILD_EXCLUSIVE_KERNEL_MIN="3.13"

  [ Luca Boccassi ]
  * Merge branch 'upstream' into debian/unstable
  * d/control: bump Standards-Version to 4.7.2, no changes

 -- Luca Boccassi <bluca@debian.org>  Fri, 29 Aug 2025 10:59:26 +0100
