=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Luca Boccassi <bluca@debian.org>,
            Christian Ehrhardt <christian.ehrhardt@canonical.com>,
 Build-Depends: debhelper-compat (= 13), dh-sequence-dkms,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Section: kernel
 Homepage: https://www.dpdk.org
